iCal 3.7 - Remote Buffer Overflow Vulnerability

ID EDB-ID:22118
Type exploitdb
Reporter securma massine
Modified 2003-01-03T00:00:00


iCal 3.7 Remote Buffer Overflow Vulnerability. CVE-2003-1263. Dos exploit for windows platform

                                            source: http://www.securityfocus.com/bid/6506/info

A buffer overflow vulnerability has been reported for iCal. The vulnerability occurs when the iCal web server receives an overly long HTTP request. This will cause iCal to crash and result in a denial of service condition.

Restarting the service is necessary to restore functionality.

nc target 80